@media only screen and (max-width:1199px){
    .choiceus__banner--thumbnail.two{top: 90%;}
    .choiceus__content{padding-left: 0;}
}
@media only screen and (max-width:1140px){}
@media only screen and (max-width:1054px){
    .header__menu--items { margin-right: 1.5rem; }

}
@media only screen and (max-width:1024px){}
@media only screen and (max-width:992px){}
@media only screen and (max-width:991px){
    .header__topbar{display:none;}
    .main__header--inner{flex-direction: row-reverse;}
    .main__header{padding: 0.5rem 0;} 
    .offcanvas__close--btn{position: absolute;right: 0;top: 0;}
    .offcanvas__inner{width: 100%;}
    .offcanvas__logo .offcanvas__logo_link{width: 130px;}
    .offcanvas__menu_item{padding: 15px 10px;}
    .header__sub--menu__link{padding: 10px 20px;line-height: 19px;}
    .offcanvas__sub_menu .header__sub--menu__link:last-child{border-bottom: 1px solid #e4e4e4;}
    .rowReverse{flex-direction: column-reverse;row-gap:15px;}
    .pTB{padding:40px 0;}
    .choiceus__section .row{flex-direction:column-reverse;row-gap:30px;}
    .choiceus__banner--thumbnail.two{position: unset;transform: unset;}
    .newsletter__subscribe--input{width: 404px;}
    .whyChooseSec .row {flex-direction: column-reverse;row-gap: 30px;}
    .processSec .row{row-gap:30px;}
    .footer__section { padding-bottom: 0.3rem;}
    .footer__widget{text-align: center;}
    .social__shear { justify-content: center; }
    .footer__newsletter.footer__widget--inner ul{justify-content: center;}
    .footer__widget--menu__list{display: inline-block;vertical-align: middle;}
    .footer__widget--menu__text { background: var(--primary-color); color: #fff; padding: 5px 8px; border-radius: 15px; }
    .section--padding{padding-top: 40px;padding-bottom: 40px;}
    .whyChooseSec{padding-top:0;}
    /* .footer__widget--title__arrowdown--icon{display:none;} */
    .order1{order:1;}
    .order2{order:2;}
    .order3{order:3;}
    .visitAndBuyPage .row{row-gap:25px;}
    .contact-info-con .send-msg-con{padding: 15px;min-height:auto;border-radius:15px;}
    .contact-info-con .our-info-con{padding: 20px;min-height:auto;}
    .main-box .row{row-gap:25px;}
    .cricleRotate{display:none;}
    .galleryPage .custom-tabs{display: block;box-shadow:unset;text-align:center;}
    .galleryPage .custom-tabs .nav-item{display: inline-block;}
    .footer__newsletter.footer__widget--inner ul{display: flex;flex-direction: column;align-items: center}
    .footer__newsletter.footer__widget--inner ul li span{justify-content: center;}
}
@media only screen and (max-width:767px){
    .video-fullscreen-video,.video-fullscreen-wrap{height: auto;}
    .choiceus__content{margin-top: 0;}
    .choiceus__content--desc { margin-bottom: 0.5rem; }
    .newsletter__subscribe--input { width: 107%; }
    .choiceus__banner--thumbnail.one {margin-right: 2rem;}
    .main__footer {padding: 2rem 0 0.5rem;}
    #scroll__top {bottom: 10px;width: 3rem;height: 3rem;}    
    .innHeadBOx {background-position: center;background-size: cover;background-repeat: no-repeat;}
    .shipping__section--inner{padding: 1rem 0.5rem;}
    .shipping__items--content__title { font-size: 1.4rem; line-height: 2rem; }
}
@media only screen and (max-width:678px){
    .main__logo--link .main__logo--img {width: 100px;}
    .chooseBox ul li{align-items: start;}    
    .galleryPage .custom-tabs button{font-size: 15px;padding: 8px;}
}
@media only screen and (max-width:576px){
    .newsletter__subscribe--button {position: relative;}
    .newsletter__subscribe--input { width: 100%; }
    .chooseBox ul li span{width: 80px;}
    .choiceus__banner { flex-direction: column; row-gap: 15px; }
    .breadcrumb__bg{background-position: 80%;height: 150px;}
    .breadcrumb__content--menu{display:none!important;}
    .visitAndBuyPage .col-md-12.mt-5{margin-top:0!important;}
    .galleryBox img{width:100%;}
    .swiper-pagination-bullet{width: 0.8rem;height: 0.8rem;}
    .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 1rem;height: 1rem;}
}
@media only screen and (max-width:481px){}
@media only screen and (max-width:320px){}